<!DOCTYPE html>
<html>
<body>
 
<?php 

	
	if(isset($_POST['submit']))
	{
		$sp_id = $_POST['sp_id']; 
		$spay_amount = $_POST['spay_amount'];
		$spay_image = $_POST['spay_image'];
		$spay_status = $_POST['spay_status'];

	} 


	$host = "localhost"; 
	$username = "root";
	$password = "";
	$dbname = "WSAS";


	$con = mysqli_connect($host, $username, $password, $dbname);


	if (!$con)
	{
		die("Connection failed!" . mysqli_connect_error());
	} 


	$sql = "INSERT INTO `student_payment`(`sp_id`, `spay_amount`, `spay_image`, `spay_status`) VALUES ('sp_id','spay_amount','spay_image','spay_status')";

	$rs = mysqli_query($con, $sql);

	if($rs)

	{
		echo '<script>alert("Entries Added")</script>';
		header("refresh:0;url=../studentpanel/settle_payment.php");
	}


	mysqli_close($con);

?>

</body>
</html>